Bug 1249860 - (bpms6.1.3-payload) BPMS 6.1.3 (CP03) Payload Tracker
BPMS 6.1.3 (CP03) Payload Tracker
Status: RELEASE_PENDING
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Build and Assembly (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity unspecified
: CR2
: 6.1.0
Assigned To: Ryan Zhang
Tibor Zimanyi
:
Depends On: 1233197 1233880 1233978 1233979 1234806 1236165 1238345 1241756 1242824 1243598 1243989 1244345 1245675 1245723 1245817 1246139 1247226 1247559 1248429 1249260 1249481 1249593 1250350 1251189 1257907 1259265
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 21:53 EDT by Alessandro Lazarotti
Modified: 2015-10-23 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessandro Lazarotti 2015-08-03 21:53:35 EDT
Tracker for BPMS 6.1.3 (CP03) Cumulative Patch Payload


Schedule:
- Cut-off for proposing bugs for inclusion in the patch update 
2015-08-05
- Cut-off for having fixes and tag for build available 
2015-08-05 – 08-19
- Patch Build available 
2015-08-19 – 08-21
- QE testing window for patch update
2015-08-21 – 09-04
- 6.1 Patch Update 03 release 
2015-09-04 – 09-08
Comment 2 Tibor Zimanyi 2015-09-04 11:10:25 EDT
Returning this for rebuild. During patch validation one BZ was returned [1] and two new regressions found [2][3]. 

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1243598
[2] https://bugzilla.redhat.com/show_bug.cgi?id=1257907
[3] https://bugzilla.redhat.com/show_bug.cgi?id=1259696
Comment 3 Jiri Locker 2015-09-04 11:24:55 EDT
and third regression
[4] https://bugzilla.redhat.com/show_bug.cgi?id=1259265 (Regression, modified).
Comment 5 Tibor Zimanyi 2015-09-14 11:17:38 EDT
Verified. All issues are verified.
Comment 6 Alessandro Lazarotti 2015-09-14 22:46:11 EDT
Ticket opened to release engineering:
https://engineering.redhat.com/rt/Ticket/Display.html?id=370937

Note You need to log in before you can comment on or make changes to this bug.